<?php 
require_once 'app/template/admin/header.phtml';
require_once 'app/template/admin/menu_top.phtml';
require_once 'app/template/admin/menu_sidebar.phtml'; 

?>

<div class="row">
    <div class="col-md-8 col-md-offset-2">
        <br>
        <div class="panel panel-primary">
            <div class="panel-heading" align="center"><b>EDTIAR CLIENTE</b></div>
            <div class="panel-body"> 
                <?php if($dados3 == 'edicao_true' ): ?>
                <div class="alert alert-success">                   
                    <strong>Info:</strong> Cliente editado com sucesso
                </div>                
                <?php endif;?>
                <?php if($dados3 == 'edicao_false'): ?>
                <div class="alert alert-success">                   
                    <strong>Info:</strong> Falha ao editar, por favor, tente novamente.
                </div>                
                <?php endif;?>
                <?php if(isset($_GET['cnpj']) == 'true'): ?>
                <div class="alert alert-warning">                   
                    <strong>Info:</strong> O novo CNPJ informado já está cadastrado.
                </div>
                <?php endif;?>
                <input type="hidden" name="url" id="url" value="<?php echo URL_BASE ?>">
                <form id="form_cadastrar_cliente" action="<?php echo URL_BASE."cliente/editar" ?>" method="post" >
                    <input type="hidden" name="idCliente" value="<?php echo $dados1[0]['idCliente'] ;?>">
                    <input type="hidden" name="dtEdicao" value="<?php echo date("Y-m-d H:i:s"); ?>">
                    <div class="form-group">
                        <label for="cnpj">CNPJ:</label>
                        <input type="text" name="cnpj" id="cnpj" value="<?php echo $dados1[0]['cnpj'] ;?>" class="form-control" maxlength="14">
                    </div>
<!--                    <div class="form-group">
                        <label for="nmCliente">Razão Social:</label>
                        <input type="text" name="nmCliente" value="<?php echo $dados1[0]['nmCliente'] ;?>" id="nmCliente" class="form-control" maxlength="80" >
                    </div>-->
                    <div class="form-group">
                        <label for="nmFantasia">Nome Fantasia:</label>
                        <input type="text" name="nmFantasia" id="nmFantasia" value="<?php echo $dados1[0]['nmFantasia'] ;?>" class="form-control" maxlength="100">
                    </div>      
                    <div class="form-group">
                        <label for="nmFantasia">Apelido:</label>
                        <input type="text" name="apelido" id="apelido" value="<?php echo $dados1[0]['apelido'] ;?>"  class="form-control" maxlength="100">
                    </div>                                         
                    <div class="panel panel-default">
                        <div class="panel-body">                            
                            <div class="form-group">
                                <label for="tpPerfil">Módulos de Uso: </label>
                                <?php $modulosCliente = explode(',', $dados1[0]['modulosCliente']); ?>
                                <?php $i=1; ?>
                                <?php foreach($dados2 as $moduloCadastrados): ?>
                                <div class="row">                            
                                    <div class="col-md-3">
                                        <label class="checkbox-inline">
                                            <input type="checkbox" name="<?php echo "modulo".$i; ?>" <?php echo in_array($moduloCadastrados['nmModulo'], $modulosCliente)?'checked':'' ?> value="<?php echo $moduloCadastrados['idModulo'] ?>">
                                            <?php echo $moduloCadastrados['nmModulo']; ?>
                                        </label>
                                    </div>                                    
                                </div>    
                                <?php $i++; endforeach; ?>
                            </div>
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="qtdDispositivos">Limite de Dispositivos</label>
                        <input type="number" class="form-control" value="<?php echo $dados1[0]['qtdDispositivos'] ;?>" name="qtdDispositivos" id="qtdDispositivos">
                    </div>
                    <input type="submit" class="btn btn-primary btn-block" value="Finalizar Edição">
                </form>
            </div>
        </div>
    </div>
</div>
       
<?php require_once 'app/template/admin/footer.phtml'; ?>
<script src="<?php echo DIR_JS."jqueryForm.min.js" ?>"></script>
<script src="<?php echo DIR_JS."mask_input.js" ?>"></script>
<script src="<?php echo DIR_JS_APP."validarFormCadastroCliente.js" ?>"></script>
